<?php
$z[0]=Array("field","广州,业主,黄韬,孙彦,房源",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(刘烨)“现在二手房业主普遍对市场看好，10个人里面有8个想卖高价。",67,174);
$z[1][4]['name']="description";
$z[2]=Array("field","广州二手房价连涨5月 市场看涨预期增加",176,250);
$z[2][4]['name']="title";
$z[3]=Array("field","",252,291);
$z[3][4]['name']="writer";
$z[4]=Array("field","",293,332);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　广州8月16日电 (刘烨)“现在二手房业主普遍对市场看好，10个人里面有8个想卖高价。”广州房地产中介顾问孙彦16日告诉记者，当地二手房市场时下颇为紧俏，业主涨价、惜售现象屡见不鲜。</p>\r\n\n<p>　　今年3月份以来，受到楼市调控新“国五条”的“刺激”，广州二手楼市一路看涨，根据合富置业公布的数据，自3月份以来，该市二手房价环比连涨5个月，并于7月份首次突破2万元(人民币，下同)/平方米大关，堪称“疯狂”。</p>\r\n\n<p>　　记者连日走访当地二手房市场了解到，业主们对市场走向十分乐观，并不急于出售手中房源。“现在是房源有限，客户大把，业主都想等升值再卖，有些开始叫高价，还有一些干脆转售为租了。”广州海珠区工业大道一家房地产中介人员说到。</p>\r\n\n<p>　　市场的这一情况可以通过数据得到更直观的体现，同样来自合富置业的信息显示，仅7月份广州就有约三成以上的盘源不同程度提价，其中有不少是放盘时间超过5个月的“旧盘”；而在即将签约时，约有两成业主反价，平均反价幅度达到6.7%。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",334,1310);
$z[5][4]['name']="body";
$z[6]=Array("field","",1312,1352);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1354,1393);
$z[7][4]['name']="litpic";

?>